package com.qmth.teachcloud.common.bean.tiku;

public class TikuPaperInfo {

    private Long id;
    private String name;
    private String createByAccount;
    private String creationTime;
    private int paperDetailCount;
    private int unitCount;
    private double totalScore;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCreateByAccount() {
        return createByAccount;
    }

    public void setCreateByAccount(String createByAccount) {
        this.createByAccount = createByAccount;
    }

    public String getCreationTime() {
        return creationTime;
    }

    public void setCreationTime(String creationTime) {
        this.creationTime = creationTime;
    }

    public int getPaperDetailCount() {
        return paperDetailCount;
    }

    public void setPaperDetailCount(int paperDetailCount) {
        this.paperDetailCount = paperDetailCount;
    }

    public int getUnitCount() {
        return unitCount;
    }

    public void setUnitCount(int unitCount) {
        this.unitCount = unitCount;
    }

    public double getTotalScore() {
        return totalScore;
    }

    public void setTotalScore(double totalScore) {
        this.totalScore = totalScore;
    }
}
